h4.innerBox {
    background: #3f70b3;
    color: #FFF;
    padding: 10px 15px;
    text-transform: uppercase;
}
.form-group.field-jform_estado_civil {
    margin-right: 145px;
}
.form-horizontal.form5.invis {
display:block !important;

}

section#services-wrapper a.linkar {
    color: red;
    background: none !important;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
    padding: 0;
}
section#services-wrapper a.linkar:before {
    background: none;
    padding: 0;
}


.form6 {display:none}
section#services-wrapper a {
    background: #6bb5bb !important;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
section#tecnologia, section#tecnologia h2 {
    text-shadow: 2px 2px 0px #000;
    font-weight: 400;
}
section#services-wrapper a:before {
    content: '';
    padding: 2px 16px;
    background: url(/images/icon.png);
    background-size: 18px;
    background-repeat: no-repeat;
    top: 2px;
    position: relative;
}


h1.sppb-fullwidth-title {
  /*  background: rgba(0, 0, 0, 0.42);  */
    padding-top: 2px;
    padding-bottom: 2px;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text {
        width: 60% !important;
}


#project-pge-pgm ul {
    list-style: none;
    padding-left: 15px;
}

#project-pge-pgm .sppb-addon-title {
    color: #353f60;
    font-size: 35px;
  padding-left: 13px;
}
a.logo img {
    max-width: 200%;
}
#project-pge-pgm .aboutT h4 {
    color: #353F60;
    font-weight: 600;
      text-align: justify;
}

#project-pge-pgm .mini p {
    color: #474646 !important;
  text-align: justify;
}

#project-pge-pgm .title ul li span {
    font-weight: 600;
}

#project-pge-pgm .title {
    color: #474646;
}

#project-pge-pgm .aboutT, #project-pge-pgm .tit-sub, #project-pge-pgm .mini, #project-pge-pgm .title {
    margin: 5px 0;
}

#project-pge-pgm .mid {
    margin: 15px 0;
}

#project-pge-pgm .mid .desc p {
      text-transform: uppercase;
    font-size: 18px;
    color: #353f60;
    font-weight: 500;
    padding: 5px;
      text-align: justify;
    margin-top: 10px;
}

.clear {
  
  clear: both;
}

.inpt-about a {
    display: block;
    padding: 5px 15px;
    border-radius: 5px;
    background-image: -moz-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
      font-weight: 500;
    font-size: 15px;
}

.inpt-about {
    /* width: 20%; */
    text-align: center;
    /* margin: 0 auto; */
    margin-top: 30px;
}

.sp-megamenu-parent {
 
}

/* ZE - Block Cursos 06/05/2016 */

#course-block .sel-opt {
    width: 70%;
    /* background: red; */
    padding: 3px 3px;
    border: 1px solid #b0b0b0;
    border-radius: 30px;
    margin: 0 auto;
}

#course-block .sel-opt #online-side, #course-block .sel-opt #present-side {
    text-align: center;
    padding: 0px;
    border-radius: 25px;
    /* border: 1px solid; */
}

#course-block .sel-opt #online-side a, #course-block .sel-opt #present-side a {
    color: #3F70B3;
    display: block;
    padding: 10px;
    cursor: pointer;
    font-weight: 600;
}

.blue-back {
    background: #3f70b3;
}

.blue-back a {
    color: #FFF !important;
    font-weight: 500;
}

#course-block .r-side .course-block > div {
    border: 1px solid #f0f0f0;
    background: #FFF;
    box-shadow: 3px 3px 10px 0px #ccc;
    border-radius: 10px;
	padding: 4px;
    margin: 10px 0px;
}

#course-block .r-side .course-block h5 {
    color: #474646;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    margin-top: 7px;
}

#course-block .r-side .course-block p {
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

#course-block .r-side .course-block img {
    width: 80px;
    position: relative;
    left: -15px;
    max-width: initial;
}

#course-block .r-side .course-block #bt-info a {
    display: block;
    padding: 3px 5px;
    border-radius: 5px;
    background-image: -moz-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    font-weight: 500;
    font-size: 13px;
    text-align: center;
}

#course-block .r-side .course-block #bt-info {
    width: 70%;
    margin-top: 5px;
}

/* LEFT SIDE */

#course-block .l-side h2 {
    font-size: 35px;
    margin-bottom: 40px;
    color: #353f60;
}

#course-block .l-side h5 > p {
    color: #606060;
    font-size: 14px;
    font-weight: 600;
}

#course-block .l-side h5 {
    color: #36375a;
    font-size: 17px;
    margin-top: 40px;
    text-align: justify;
    font-weight: 400;
}

#course-block .l-side h4 {
    color: #3F70B3;
    font-size: 40px;
    margin-top: 30px;
    margin-bottom: 0px;
}

#course-block .l-side p {
    font-size: 11px;
    color: #3F70B3;
}

#course-block .l-side .subtit {
    font-size: 15px;
    color: #606060;
    font-weight: 400;
}

#course-block .l-side h3 {
    color: #3f70b3;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 30px;
}

#course-block .l-side .contador {
    margin: 0;
    background-image: -moz-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(56,154,0) 0%, rgb(161,206,2) 100%);
    border-radius: 3px;
    padding: 5px 0px 20px 25px;
}

#course-block .l-side .contador .rst-ap {
    margin-bottom: 15px;
    margin-left: 1px;
    color: #FFF;
    text-shadow: 1px 1px 1px #0B1F00;
    font-size: 12px;
}

#course-block .l-side .contador span {
    background: #FFF;
    padding: 1px;
    font-size: 40px;
    margin: 1.2px;
    border-radius: 3px;
    padding: 0px 5px;
    position: relative;
    left: -15px;
    box-shadow: inset 1px 1px 3px 1px #ccc;
    color: #545454;
    font-weight: 400;
}

#course-block .l-side .contador .bol-disp {
    color: #FFF;
    font-size: 21px;
    text-transform: capitalize;
    text-shadow: 2px 1px 2px #132F03;
}

@media only screen and (max-device-width: 980px) {
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1 {
    font-size: 23px !important;
    background: rgba(249, 246, 216, 0.47)!important;
    padding-top: 20px !important;
    padding-left: 9px !important;
    padding-right: 9px !important;
}
  section#services-wrapper .sppb-col-sm-12, .sppb-col-sm-8{
    margin-bottom: 22px;
}

  
  
  a.logo img {
    max-width: 170%;
}
  .sppb-col-sm-8 {
    padding-left: 0 !important;
}
  .sppb-col-sm-12.medicamentos .sppb-col-sm-8 p {
    width: 78% !important;
}
  
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text {
    width: 100% !important;
}
section#plano {
    padding-top: 2px !important;
}
section#services-wrapper .sppb-col-sm-4 {
    display: inline-table !important;
    float: none !important;
    width: 100% !important;
}

}

/* FIM */

header#sp-header {
    background: #fff  !important;
}

.sp-megamenu-parent >li >a {   
    color: #6caa28  !important;
}
li.sp-menu-item.active a {
    background: #007ac6 !important;
    color: #FFF  !important;
}
li.sp-menu-item a:hover {
    background: #f88712  !important;
    color: #fff  !important;
}
section#services-wrapper a {
    background: #398c2a !important;
}
h2.sppb-title-heading {
    color: #026f2b !important;
}
h4.icons1 {
    color: #008bd7  !important;;
}
h4.icons1 {
    color: #008bd7  !important;;
    border-bottom: 3px solid #f16415  !important;;
    font-weight: bold;
}
#tecnologia h2.sppb-title-heading {
    font-size: 52px !important;
    font-weight: 400 !important;
    color: #fff !important;
}
section#tecnologia {
    background-image: linear-gradient(rgb(249, 141, 16), rgba(4, 77, 127, 0.74)),url(/images/67292909-family-wallpapers.jpg) !important;
}
